Package org.apache.sysds.runtime.util

# Interface IPRNGenerator

All Known Implementing Classes:
  `CounterBasedPRNGenerator`, `NormalPRNGenerator`, `PhiloxNormalCBPRNGenerator`, `PhiloxUniformCBPRNGenerator`, `PoissonPRNGenerator`, `PRNGenerator`, `UniformPRNGenerator`

public interface IPRNGenerator

## Method Summary

Modifier and Type
Method
Description
`void`
`setSeed(long seed)`

## Method Details

### setSeed

void setSeed(long seed)